
Katello - Bug #3615

Engine: Fix test/lib tests

11/09/2013 02:58 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category: Tests   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Fix tests in test/lib directory

Related issues:

Blocks Katello - Bug #3584: Engine: Fix tests Closed 11/05/2013

Associated revisions

Revision 6b1e3b80 - 11/11/2013 02:48 PM - David Davis

Engine: Refs #3615 - Fix validator tests

Revision a771a957 - 11/11/2013 03:55 PM - David Davis

Engine: Refs #3615 - Fix repo discovery test

Revision 743a8cc0 - 11/11/2013 06:41 PM - David Davis

Merge pull request #3355 from daviddavis/temp/20131109095910

Engine: Refs #3615 - Fix repo discovery test

Revision ce5ad15b - 11/23/2013 12:01 AM - David Davis

Engine: Refs #3615 - Fix validator tests

Revision 50bf6bd6 - 11/23/2013 12:06 AM - David Davis

Engine: Refs #3615 - Fix repo discovery test

History

#1 - 11/09/2013 02:58 PM - David Davis

- Blocks Bug #3584: Engine: Fix tests added

#2 - 11/21/2013 06:00 PM - David Davis

- Assignee deleted (David Davis)

#3 - 06/03/2014 04:08 PM - Eric Helms

- Category set to Tests

- Triaged set to No

#4 - 06/03/2014 04:09 PM - Eric Helms

To date, the following appear not be run:

test/lib/capsule_content_test.rb

test/lib/url_constrained_cookie_store_test.rb

test/lib/util/*.rb
#5 - 06/05/2014 03:11 AM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#6 - 08/18/2014 11:53 AM - Eric Helms

- translation missing: en.field_release set to 14

#7 - 09/18/2014 08:25 AM - Eric Helms

- Status changed from New to Closed

#8 - 09/18/2014 08:26 AM - Eric Helms

- translation missing: en.field_release changed from 14 to 13
